# abstract VersionRule(VersionComparator)

#### package lime.project

#### from VersionComparator, to VersionComparator,

#### import lime.project.Version

Available on Neko, macOS, Linux, Windows

### Methods

###

`isSatisfiedBy (version:Version):Bool`

###

`toString ():String`

### Static methods

###

`staticstringToVersionRule (s:String):VersionRule`

###

`staticversionRuleIsValid (rule:String):Bool`